# Alfred Toolkit for Stripe

<img src="./assets/icon-stripe.png" alt="Stripe logo" width="128" height="128">

The Stripe Toolkit for Alfred makes it easy to quickly access Stripe's dashboard features, including payments, invoices, and customers, and more with the `stripe` keyword.

You can also create new payments, subscriptions, and products with the `new` keyword.

You will need to be signed in to your Stripe account in your default web browser to benefit from this workflow.

<img src="./assets/preview.png" alt="Preview of Stripe Toolkit">

This workflow doesn't support programmatic access to Stripe.


# Installation

<a href="https://github.com/chrismessina/alfred-stripe-toolkit/releases/latest"><img src="./assets/icon-workflow.png" alt="Workflow File Icon" width="128" height="128"></a>

1. Download the [latest release here](https://github.com/chrismessina/alfred-stripe-toolkit/releases/latest).
2. Double-click the `.alfredworkflow` to install it.

_You will need to purchase the [Alfred Powerpack](https://www.alfredapp.com/powerpack/) to enable this workflow._


# Changelog[¹](https://keepachangelog.com/)

## [v0.2.1] - 2021-04-29
### Changed
- Fixed typo in OneUpdater repo
- Added note to Search object

## [v0.2.0] - 2021-04-25

### Added
- Added Workflow description.
- Added secondary menu navigation to List Filter, identified by new `var:secondaryActionPrefix`

### Changed
- Removed default content for `var:actionPrefix`

## [v0.1.0] - 2021-04-05
- Initial Release


# About

This workflow is unaffiliated with nor endorsed by Stripe, Inc.

You can [file bugs](https://github.com/chrismessina/alfred-stripe-toolkit/issues/new) or [submit feature requests](https://github.com/chrismessina/alfred-stripe-toolkit/issues/new) on GitHub using the label `workflow:stripe-toolkit`.
